
TextCritical.net - Feature #2828

Change close button for second work to dropdown

07/10/2020 09:52 PM - Luke Murphey

Status: New Start date: 07/10/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_1   

Description

This dropdown could offer options such as:

Close the first work

Close the second work

Close all

History

#1 - 07/11/2020 05:49 PM - Luke Murphey

- Description updated

#2 - 07/11/2020 05:50 PM - Luke Murphey

- Target version changed from 4.4.0 to Plus_1

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

http://www.tcpdf.org

